
.icon-arrow_left {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/arrow_left.png');
	background-repeat: no-repeat;
}

.icon-white_arrow_drawer {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/white_arrow_drawer.png');
	background-repeat: no-repeat;
}



.icon-arrow_right {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/arrow_right.png');
	background-repeat: no-repeat;
}



.icon-facebook {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/facebook.png');
	background-repeat: no-repeat;
}




.icon-gray_arrow_drawer {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/gray_arrow_drawer.png');
	background-repeat: no-repeat;
}



.icon-instagram {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/instagram.png');
	background-repeat: no-repeat;
}



.icon-linkedin {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/linkedin.png');
	background-repeat: no-repeat;
}



.icon-logo {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/logo.png');
	background-repeat: no-repeat;
}



.icon-logo_full {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/logo_full.png');
	background-repeat: no-repeat;
}



.icon-newsletter {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/newsletter.png');
	background-repeat: no-repeat;
}



.icon-orange_arrow_drawer {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/orange_arrow_drawer.png');
	background-repeat: no-repeat;
}




.icon-twitter {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/twitter.png');
	background-repeat: no-repeat;
}



.icon-youtube {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/youtube.png');
	background-repeat: no-repeat;
}

.icon-Horizontal-Local_2017_RGB_Right {
	background-image: url('/UnitedWay/media/GruntCSS/PNGs/Horizontal-Local_2017_RGB_Right.png');
	background-repeat: no-repeat;
}
